<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?= Cubix_Application::getGoogleId() ?>']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>


<?
$banners = array(
	'<script type="text/javascript">AFF_WAIT_TIME=72;AFF_URL="http://aff.camplace.com/delivery/show/popup1/?b=6&w=12&t=2&c=sexindexch"</script>',
	'<script type="text/javascript">AFF_WAIT_TIME=72;AFF_URL="http://aff.camplace.com/delivery/show/popup2/?b=7&w=12&t=2&c=sexindexch"</script>',
	'<script type="text/javascript">AFF_WAIT_TIME=72;AFF_URL="http://aff.camplace.com/delivery/show/popup3/?b=8&w=12&t=2&c=sexindexch"</script>'
);

shuffle($banners);
?>

<? if ( $this->request()->getControllerName() != "private" && $this->request()->getControllerName() != "private-v2" ): ?>
    <?= $banners[0]; ?>
    <script type="text/javascript" src="http://b.camplace.com/punder.js"></script>
<? endif; ?>

<script type="text/javascript">
    window.addEvent('domready', function() {
        $$('div.flags a').addEvent('click', function(e){
            e.stopPropagation();
        });

        if(typeof navigator.plugins['Shockwave Flash'] == 'undefined') {
            $$('.camplacelink').setStyle('display', 'none');
            $$('.camplacelink').getNext('.sep').addClass('none');
        }

        $$('.register').addEvent('click', function(e){
            e.preventDefault();
            e.stopPropagation();

            window.location = this.get('href');
        });
    });
</script>

<? /************ banners ***********/ ?>
<script type="text/javascript">(function(d){var a=d.createElement('script');a.src='http://ixspublic.com/deliver.php?websiteID=15&ref='+escape(d.referrer)+'&rand='+Math.floor(Math.random()*99999999999);d.getElementsByTagName("body")[0].appendChild(a);})(document);</script>